## apertium-fra-cat 1.1.0~r64309

=== debian/changelog ===
apertium-fra-cat (1.1.0~r64309-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * Binary and source packages are renamed as per upstream naming scheme.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 3.9.7 (no changes)
  * debian/rules:
    + Skip tests.

 -- Kartik Mistry <kartik@debian.org>  Sat, 27 Feb 2016 12:34:18 +0530

apertium-fr-ca (1.0.3~r61329-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * Significant changes in svn since tarball, so mixing new build scripts with
    old data files
  * Re-done packaging to take advantage of debhelper 9

  [ Kartik Mistry ]
  * Set debian/compat to 9. Bumped dh dependency.
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 31 Jul 2015 09:28:37 +0530

apertium-fr-ca (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Added dependency on apertium-pcre2

 -- Francis Tyers <ftyers@prompsit.com>  Thu, 12 Mar 2009 20:31:32 +0000

apertium-fr-ca (1.0.0-2) unstable; urgency=low

  * Fixed Build-Depends (Closes: #446595)
  * Upgrade to Apertium 3.0 (Closes: #445830)

 -- Francis Tyers <ftyers@prompsit.com>  Mon, 22 Oct 2007 16:30:23 +0100

apertium-fr-ca (1.0.0-1) unstable; urgency=low

  * Release requires Apertium 3

 -- Francis Tyers <ftyers@prompsit.com>  Fri,  5 Oct 2007 16:03:00 +0100

apertium-fr-ca (0.7-1) unstable; urgency=low

  * Initial release (Closes: #389229)

 -- Francis Tyers <f.tyers@uea.ac.uk>  Sun, 24 Sep 2006 18:26:50 +0100
