=== debian/control ===
Source: apertium-fra-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-cat,
               apertium-dev (>= 3.4),
               apertium-fra,
               apertium-lex-tools,
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 3.9.7
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/debian-science/packages/apertium-fra-cat.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-fra-cat.git

Package: apertium-fra-cat
Architecture: all
Depends: apertium (>= 3.4),
         apertium-lex-tools,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-cat-fra
Replaces: apertium-fr-ca (<< 1.1.0~)
Breaks: apertium-fr-ca (<< 1.1.0~)
Description: Apertium translation data for the French-Catalan pair
 Data package providing Apertium language resources for translating
 between the French and Catalan languages.

Package: apertium-fr-ca
Architecture: all
Depends: apertium-fra-cat (= ${binary:Version}), ${misc:Depends}
Priority: extra
Section: oldlibs
Provides: apertium-ca-fr
Description: Transitional dummy package for apertium-fra-cat
 This is a transitional dummy package. It can safely be removed.
