## apertium-fra-cat 1.2.0~r78602

=== debian/changelog ===
apertium-fra-cat (1.2.0~r78602-2) unstable; urgency=low

  * debian/control:
    + Removed old transitional package since new binary is in testing now.
    + Updated Standards-Version to 4.1.3
    + Updated Vcs-* URLs.
    + Updated Build-Depends for debhelper 11 compat.
  * Bumped debian/compat to 11.
  * debian/copyright:
    + Removed unused section.
    + http->https in URLs.
  * debian/rules:
    + Updated to use dh 11.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 30 Jan 2018 22:47:52 +0530

apertium-fra-cat (1.2.0~r78602-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Updated Standards-Version to 3.9.8
  * Updated Build-Deps.

 -- Kartik Mistry <kartik@debian.org>  Tue, 13 Jun 2017 11:36:44 +0530
