=== debian/control ===
Source: apertium-fra-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-cat (>= 2.1.0~r78615),
               apertium-dev (>= 3.4),
               apertium-fra (>= 1.1.0~r78695),
               apertium-lex-tools,
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.3
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fra-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra-cat

Package: apertium-fra-cat
Architecture: all
Depends: apertium (>= 3.4),
         apertium-lex-tools,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-cat-fra
Replaces: apertium-fr-ca (<< 1.1.0~)
Breaks: apertium-fr-ca (<< 1.1.0~)
Description: Apertium translation data for the French-Catalan pair
 Data package providing Apertium language resources for translating
 between the French and Catalan languages.
