## apertium-fra-cat 1.3.0~r84327

=== debian/changelog ===
apertium-fra-cat (1.3.0~r84327-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Undo debhelper 11 in favour of 9.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Build-Depends.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Tue, 19 Jun 2018 09:06:24 +0530
