=== debian/control ===
Source: apertium-fra-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-cat (>= 2.4.0~),
               apertium-dev (>= 3.5.0~),
               apertium-fra (>= 1.2.0~),
               apertium-lex-tools,
               apertium-separable (>= 0.3.1),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21),
               python3
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fra-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra-cat

Package: apertium-fra-cat
Architecture: all
Depends: apertium (>= 3.5.0~),
         apertium-lex-tools,
         apertium-separable,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-cat-fra, apertium-fr-ca, apertium-ca-fr
Conflicts: apertium-cat-fra, apertium-fr-ca, apertium-ca-fr
Description: Apertium translation data for the French-Catalan pair
 Data package providing Apertium language resources for translating
 between the French and Catalan languages.
