## apertium-fra-cat 1.5.0

=== debian/changelog ===
apertium-fra-cat (1.5.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Standards-Version to 4.2.1
    + Updated Depends and Build-Depends
  * Updated dh to 11.

 -- Kartik Mistry <kartik@debian.org>  Tue, 16 Oct 2018 08:08:55 +0530
