=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-fra-cat-$1.tar.gz%" \
    https://github.com/apertium/apertium-fra-cat/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
