## apertium-fra-cat 1.7.0

=== debian/changelog ===
apertium-fra-cat (1.7.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-fra 1.7.0 and apertium-cat 2.8.0
  * debian/control:
    + Updated Standards-Version to 4.4.1
  * Updated dh to 12.

  [ Kartik Mistry ]
  * Added debian/gitlab-ci.yml.
  * Fixed debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Nov 2019 11:10:43 +0100
