=== debian/control ===
Source: apertium-fra-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               apertium-separable,
               cg3-dev,
               debhelper (>= 12),
               gawk,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fra-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra-cat

Package: apertium-fra-cat
Architecture: all
Depends: apertium (>= 3.6.0),
         apertium-lex-tools,
         apertium-separable,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-ca-fr, apertium-cat-fra, apertium-fr-ca
Conflicts: apertium-ca-fr, apertium-cat-fra, apertium-fr-ca
Description: Apertium translation data for the French-Catalan pair
 Data package providing Apertium language resources for translating
 between the French and Catalan languages.
