## apertium-fra-cat 1.9.0

=== debian/changelog ===
apertium-fra-cat (1.9.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-fra 1.9.0 and apertium-cat 2.10.0
  * debian/control:
    + Bumped dh to 13.

 -- Kartik Mistry <kartik@debian.org>  Thu, 04 Jun 2020 12:16:16 +0530

apertium-fra-cat (1.8.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * Bundles apertium-fra 1.8.0 and apertium-cat 2.9.0

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Mar 2020 21:06:21 +0530
