=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: apertium-fra-cat
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: apertium-dev (>= 3.6.0),
                apertium-lex-tools,
                apertium-separable,
                cg3-dev,
-               debhelper (>= 12),
+               debhelper-compat (= 13),
                gawk,
                pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-fra-cat.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra-cat
+Rules-Requires-Root: no
 
 Package: apertium-fra-cat
 Architecture: all
