## apertium-fra-cat 1.10.0

=== debian/changelog ===
apertium-fra-cat (1.10.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1014211)
  * Bundles apertium-fra 1.11.0 and apertium-cat 2.10.3

 -- Tino Didriksen <tino@didriksen.cc>  Mon, 29 Aug 2022 15:25:11 +0200

apertium-fra-cat (1.9.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013658)
    + Updated Standards-Version to 4.6.1
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Fri, 01 Jul 2022 09:40:52 +0530
