=== debian/control ===
Source: apertium-fra-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               apertium-lex-tools-dev (>= 0.4.1),
               apertium-separable (>= 0.5.0),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fra-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra-cat
Rules-Requires-Root: no

Package: apertium-fra-cat
Architecture: all
Depends: apertium (>= 3.8.1),
         apertium-lex-tools (>= 0.4.1),
         apertium-separable (>= 0.5.0),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-ca-fr, apertium-cat-fra, apertium-fr-ca
Conflicts: apertium-ca-fr, apertium-cat-fra, apertium-fr-ca
Description: Apertium translation data for the French-Catalan pair
 Data package providing Apertium language resources for translating
 between the French and Catalan languages.
