=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

NUMJOBS = 1
ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
endif

%:
	dh $@

override_dh_auto_test:
	# Disable test for now

override_dh_auto_configure:
	cd $(CURDIR)/apertium-fra-1.11.0 && autoreconf -fi && ./configure
	cd $(CURDIR)/apertium-cat-2.10.3 && autoreconf -fi && ./configure
	dh_auto_configure -- --with-lang1=$(CURDIR)/apertium-fra-1.11.0 --with-lang2=$(CURDIR)/apertium-cat-2.10.3

override_dh_auto_build:
	cd $(CURDIR)/apertium-fra-1.11.0 && $(MAKE) -j$(NUMJOBS)
	cd $(CURDIR)/apertium-cat-2.10.3 && $(MAKE) -j$(NUMJOBS)
	dh_auto_build

override_dh_missing:
	dh_missing --fail-missing
